﻿body {
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
	color: #5F1514;
	letter-spacing: 1px;
	word-spacing: 2px;
	/*background-color: #82585A;*/
	padding:0;
	margin:0;
}

.mainBack {
	background-color: #D6BCBB;
}

td {
	font: 11px/13px Futura, "Century Gothic", Tahoma, Arial;
	color: #5F1514;
}

.bodyText { /* Default font for content text */
	color: #5F1514;
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
	line-height: 15px;
	letter-spacing: 1px;
	word-spacing: 2px;
}

a:link, a:visited, a:active { /* Default text links */
	text-decoration: none;
	color: #5F1514;
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
	}	

a:hover	{
	text-decoration: underline;
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
	color: #5F1514;
	}
	
a.cleanLink:link, a.cleanLink:visited, a.cleanLink:active, a.cleanLink:hover {	/* Default text links */
	text-decoration: none;
	color: #5F1514;
	border-width: 0px;
	border-style: none;
	}	

.heading {
	color: #5F1514;
	padding-left: 10px;
	font: 30px century gothic, bold xx-large/34px Serifa, "Courier New", "Century Gothic", Arial, Tahoma;
}

.splash {
	font: 13px Serifa, "Century Gothic", Tahoma, Arial;
	color: #5F1514;
}

.largeText {
	font-family: Futura, "Century Gothic", Tahoma, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #5F1514;
}

.smallText {
	font-family: Futura, "Century Gothic", Tahoma, Arial;
	font-size: 10px;
	color: #5F1514;
}

a.main_menu:link, a.main_menu:visited, a.main_menu:active {  /* Main Horizontal menu bar */
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, "Century Gothic", Tahoma;
	font-size: 13px;
	line-height: 35px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

a.main_menu:hover {
	color: #82585A;
	text-decoration: underline;
}

.inputBox {  /* Form fields */
	color: #5F1514;
	height: 18px;
	background-color: #DACCCC;
	letter-spacing: 1px;
	border: 0px solid #573E54;
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
}

.inputTextBox {  /* Form fields */
	color: #5F1514;
	background-color: #DACCCC;
	letter-spacing: 1px;
	border: 1px solid #573E54;
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
}

.inputBoxmulti {  /* Form fields */
	color: #5F1514;
	height: 100px;
	background-color: #DACCCC;
	letter-spacing: 1px;
	border: 0px solid #573E54;
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
}

.dropBox {  /* Form fields */
	color: #5F1514;
	height: 16px;
	background-color: #F9F7F8;
	letter-spacing: 1px;
	border: 1px solid #5F1514;
	font: 12px Futura, "Century Gothic", Tahoma, Arial;
}

.button { /* Form Buttons */
	font-family: Futura, "Century Gothic", Tahoma, Arial;
	font-size: 13px;
	color: #5F1514;
	border: 1px solid #5F1514;
	height: 20px;
	background-color: #DACCCC;
	padding-top: -4px;
	padding-right: 1px;
	padding-left: 1px;
	letter-spacing: 1px;
}

h1	{
	color: #5F1514;
	font: bold 20px/20px Futura, "Century Gothic", Tahoma, Arial;
	}	
		
h2	{
	color: #5F1514;
	font: bold 14px/14px Futura, "Century Gothic", Tahoma, Arial;
	}	
	
h3	{
	color: #5F1514;
	font: bold 12px/12px Futura, "Century Gothic", Tahoma, Arial;
	}	
	
.footer {
	color: #FFFFFF;
	font-family: Futura, "Century Gothic", Tahoma, Arial;
	font-size: 11px;
}

a.mantislink:link, a.mantislink:visited, a.mantislink:active {  /* Mantis Link at bottom */
	color: #FFFFFF;
	font-family: Futura, "Century Gothic", Tahoma, Arial;
	font-size: 11px;
	text-decoration: none;
}

a.mantislink:hover {
	text-decoration: underline;
}

a.footer_menu:link, a.footer_menu:visited, a.footer_menu:active {  /* Horizontal Footer menu bar */
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, "Century Gothic", Tahoma;
	font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

a.footer_menu:hover {
	color: #82585A;
	text-decoration: underline;
}

.footerRepeat {
    background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-color: #82585A;
}

.proddisplay {
	font-family: Arial;
	text-align: center;
	padding: 10px;
	min-height: 280px;
	width: 140px;
	text-decoration: none;
}

.proddisplaylink img
{
    border: solid #a07d81 1px;
	/*margin-bottom:5px;*/
    /*max-width: 130px;*/
    /*max-height: 175px;*/
}

div.proddisplay:hover {
	background-color: #f5f5f5;
}

.proddisplay h1 {
	font-size: 12px !important;
	color: #a07d81 !important;
	text-align: center !important;
	font-family: Arial !important;
	text-decoration: none !important;
	border: none !important;
	margin-bottom: 0 !important;
	font-weight: normal;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    line-height:15px;
}

.proddisplay p {
	font-size: 11px; /*10px*/
	text-align: center;
	font-family: Arial;
	text-decoration: none;
	color: #000;
	border: none;
	margin-top: 0;
}